﻿html {
    font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
}

body {
    font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
    padding-top: -40px;
    padding-bottom: -20px;
    font-style: italic;
    color: #676767;
    line-height:1.1;
    letter-spacing: 0px;
}

.center_div_form {
    margin: 0 auto;
    border-radius: 8px;
    -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
}

.row {
    margin-right: 0px;
    margin-left: 0px;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 2px solid #00a998;
    margin: 0em 0 0.5em 0;
    padding: 0;
}

.border-bottom:hover{
   border-bottom: 1px solid #000;
}

.hr-w {
    display: block;
    height: 1px;
    border: 0;
    border-top: 2px solid rgba(255, 255, 255, 0.50);
    margin: 0em 0 0.5em 0;
    padding: 0;    
}
.hr-g {
    display: block;
    height: 1px;
    border: 0;
    border-top: 2px solid rgba(138, 138, 138, 0.20);
    margin: 0em 0 0.5em 0;
    padding: 0;    
}

.br-rigth-w{
    border-right: 2px solid rgba(255, 255, 255, 0.50); 
}
.br-left-w{
    border-left: 2px solid rgba(255, 255, 255, 0.50); 
}

.br-rigth-g{
    border-right: 2px solid rgba(138, 138, 138, 0.20); 
}

.titulo-1 {
    font-size: 1.5rem;
    font-weight: bold;
    color: #00a897;
}

.parrafo {
    font-size: 1rem;
    font-weight: normal;
    line-height: 1;
}

.indicador {
    font-size: 2rem;
    font-weight: bold;
    color: #00a897;
}



.modal-backdrop{
    background-color:#FFF;
}

.enfasis {
    font-weight: bold;
    color: #00a897 !important;
}


.btn{
    text-transform:none;
}

.btn-principal {
    -webkit-border-radius: 10em;
    border-radius: 10em;
    background: -webkit-linear-gradient(90deg, #EB1E65, #EB1E65) !important;
    background: -o-linear-gradient(90deg, #EB1E65, #EB1E65) !important;
    background: linear-gradient(90deg, #EB1E65, #EB1E65) !important;
    padding: 0rem 0.8rem;
    font-style: italic;
}


    .btn-principal:hover {
        background: -webkit-linear-gradient(90deg, #EB1E65, #EB1E65) !important;
        background: -o-linear-gradient(90deg, #EB1E65, #EB1E65) !important;
        background: linear-gradient(90deg, #EB1E65, #EB1E65) !important;
    }

    .btn-principal:focus {
        background: -webkit-linear-gradient(90deg,#EB1E65, #7C1136) !important;
        background: -o-linear-gradient(90deg, #EB1E65, #7C1136) !important;
        background: linear-gradient(90deg, #EB1E65, #7C1136) !important;
    }

.btn-principal-redondo {
    padding: 0.7rem;
    font-size: 1.7rem;
    color: #FFFFFF !important;
    text-decoration: none;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background: -webkit-linear-gradient(90deg, #fbbf70, #ffa022);
    background: -o-linear-gradient(90deg, #fbbf70, #ffa022);
    background: linear-gradient(90deg, #fbbf70, #ffa022);
}


    .btn-principal-redondo.success {
        background: #69b42e;
    }

    .btn-principal-redondo.warning {
        background: #e30613;
    }



.btn-filtro {
    color:#FFF;
    -webkit-border-radius: 0.2rem;
    border-radius: 0.2rem;
    background-color: #2bbbad !important;
    padding: 0.25rem 0.5rem;
    font-size: 0.8rem;
    text-align:center;
    margin:0px;
    text-align-last: center;
    font-weight:bold;
    border: 1px solid transparent;
    -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    overflow: hidden;
    text-overflow: ellipsis;
}

    .btn-filtro::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
        color:#FFF;
        opacity:0.7;
    }

    .btn-filtro:-ms-input-placeholder { /* Internet Explorer 10-11 */
        color:#FFF;
    }

    .btn-filtro::-ms-input-placeholder { /* Microsoft Edge */
        color:#FFF;
    }

    .btn-filtro.disabled, .btn-filtro:disabled {
  opacity: 0.65;
}

.btn-filtro:not(:disabled):not(.disabled) {
  cursor: pointer;
}



.bg-verde {
    background: #cbedea !important;
}

.bg-azul {
    background: #003d8f !important;
}
.bg-vida {
    background: #0073b3 !important;
}

.bg-gris {
    background: #fafafa !important;
}

.bg-verdeoscuro {
    background: #009e92 !important;
}

.bg-1 {
    background: #00a998  !important;
}

.bg-2 {
    background: #002d53 !important;
}

.bg-3 {
    background: #f63  !important;
}

.bg-4 {
    background: #036 !important;
}

.bg-5 {
    background: #66ad33  !important;
}

.bg-6 {
    background: #521c82 !important;
}

.content {
    padding: 16px;
}

.sticky {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000;
}

.sticky-menu{
    padding: 10px 0px 8px 0px;
    z-index:100;
    -webkit-box-shadow: 0 0 4px rgba(0,0,0,.14), 0 4px 8px rgba(0,0,0,.28);
    box-shadow: 0 0 4px rgba(0,0,0,.14), 0 4px 8px rgba(0,0,0,.28);
     width: 100%;
}

.fullwidth {
    max-width: 100%;
    width: 100%;
}

.font-sm {
    font-size: 0.7rem !important;
}

.menu {
    color: rgba(255, 255, 255, 0.7);
    font-style: normal;
    font-weight: 500;
    -webkit-box-shadow: 0 0 4px rgba(0,0,0,.14), 0 4px 8px rgba(0,0,0,.28);
    box-shadow: 0 0 4px rgba(0,0,0,.14), 0 4px 8px rgba(0,0,0,.28);
}

    .menu div {
        text-align: center;
        position: relative;
        margin-top: auto;
        margin-bottom: auto;
    }

        .menu div img {
            width: 50%;
        }

        .menu div form input {
            background-color: rgba(255, 255, 255, 0.3);
            color: #fff;
            border: 0px;
            /*padding: 0px 0px;*/
        }

            .menu div form input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
                color: rgba(255, 255, 255, 0.7);
                opacity: 1; /* Firefox */
            }

            .menu div form input:-ms-input-placeholder { /* Internet Explorer 10-11 */
                color: rgba(255, 255, 255, 0.7);
            }

            .menu div form input::-ms-input-placeholder { /* Microsoft Edge */
                color: rgba(255, 255, 255, 0.7);
            }

        .menu div.menuhidden {
            /*font-size: 0.7rem;*/
            display: none;
        }

        .menu div a {
            color: rgba(255, 255, 255, 0.7);
        }

        .menu div.active a {
            color: #fff;
        }
        .menu div:hover a {
            color: #fff;
        }

.menu-azul {
    background: #003d8f !important;
}
    .menu-azul div {
        padding: 10px 0px 10px 0px;
    }

        .menu-azul div.menuitem.active {
            color: #fff;
            background: -webkit-linear-gradient(90deg, #00b3ff, #0074ff) !important;
            background: -o-linear-gradient(90deg, #00b3ff, #0074ff) !important;
            background: linear-gradient(90deg, #00b3ff, #0074ff) !important;
            font-weight: bold;
        }

        .menu-azul div.menuitem:hover {
            background: -webkit-linear-gradient(90deg, #55ccff, #55a2ff) !important;
            background: -o-linear-gradient(90deg, #55ccff, #55a2ff) !important;
            background: linear-gradient(90deg, #55ccff, #55a2ff) !important;
        }

.menu-vida{
     background: #0073B3 !important;    
}
    .menu-vida div {
        padding: 10px 0px 10px 0px;
    }

        .menu-vida div.menuitem.active {
            color: #fff;
            background: -webkit-linear-gradient(90deg,  #E51C60,  #E51C60) !important;
            background: -o-linear-gradient(90deg,  #E51C60,  #E51C60) !important;
            background: linear-gradient(90deg,  #E51C60,  #E51C60) !important;
            font-weight: bold;
        }

        .menu-vida div.menuitem:hover {
            background: -webkit-linear-gradient(90deg, #E37C9F, #E37C9F) !important;
            background: -o-linear-gradient(90deg, #E37C9F, #E37C9F) !important;
            background: linear-gradient(90deg, #E37C9F, #E37C9F) !important;
        }


.menu-verde {
    background:  #009e92 !important;
    /* fallback for old browsers */
    background:  -webkit-linear-gradient(to left, #002d53, #00a998) !important;
    /* Chrome 10-25, Safari 5.1-6 */
    background:  linear-gradient(to left, #002d53, #00a998) !important;
}

    .menu-verde div {
        font-size: 0.8rem;
        padding: 17px 10px;
        margin:auto auto;
    }

        .menu-verde div.menuitem.active {
            color: #fff;
            border-bottom: 7px solid #E51C60;
            font-weight: bold;
            margin-bottom:0px;
        }

        .menu-verde div.menuitem:hover {
            border-bottom: 7px solid #E51C60;
            margin-bottom:0px;
        }

@media (max-width: 576px) {
    .menu div {
        padding: 5px 0px 5px 0px !important;
    }
}



.multiselect-container {
    position: absolute;
    list-style-type: none;
    margin: 0;
    padding: 0;
    -webkit-box-shadow: 0 12px 12px rgba(0,0,0,0.3);
    -moz-box-shadow: 0 12px 12px rgba(0,0,0,0.3);
    box-shadow: 0 12px 12px rgba(0,0,0,0.3);
    border: 0px;
}

    .multiselect-container .input-group {
        margin: 5px;
    }

    .multiselect-container > li {
        padding: 0;
    }

        .multiselect-container > li > a.multiselect-all label {
            font-weight: 700;
        }

        .multiselect-container > li.multiselect-group label {
            margin: 0;
            padding: 3px 20px 3px 20px;
            height: 100%;
            font-weight: 700;
        }

        .multiselect-container > li.multiselect-group-clickable label {
            cursor: pointer;
        }

        .multiselect-container > li > a {
            padding: 0;
            text-transform: capitalize;
            color: #676767;
            text-decoration: none;
        }

            .multiselect-container > li > a > label {
                margin: 0;
                height: 100%;
                cursor: pointer;
                font-weight: 400;
                padding: 3px 20px 3px 40px;
                text-transform: capitalize;
                color: #676767;
                text-decoration: none;
            }

                .multiselect-container > li > a > label.radio, .multiselect-container > li > a > label.checkbox {
                    margin: 0;
                }

                .multiselect-container > li > a > label > input[type=checkbox] {
                    margin-bottom: 5px;
                }

.btn-group > .btn-group:nth-child(2) > .multiselect.btn {
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}

.form-inline .multiselect-container label.checkbox, .form-inline .multiselect-container label.radio {
    padding: 3px 20px 3px 40px;
}

.form-inline .multiselect-container li a label.checkbox input[type=checkbox], .form-inline .multiselect-container li a label.radio input[type=radio] {
    margin-left: -20px;
    margin-right: 0;
}


.card-padding{
    padding: 10px !important;
}

.card{
       /*height: 100%;*/
    display: flex;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
} 
  .card-body{
      padding: 1.25rem 0px;
  }